Invalidate Phone verification

Resets the Phone verification status for an Account using the UID.

PUT
/identity/v2/manage/account/{uid}/invalidatephone

Resets the Phone verification status for an Account using the UID.

Authorization

apikey<token>

Tenant API Key for authentication

In: query

apisecret<token>

Tenant API Secret for authentication

In: query

Path Parameters

uid*string

The UID associated with the User

Query Parameters

prevent_webhook?boolean

When true, suppresses webhook events for this operation.

smstemplate?string

SMS Template

isvoiceotp?boolean

Boolean flag to enforce sending SMS content via Voice.

Header Parameters

X-PreventWebhook?boolean

When true, suppresses webhook events for this operation.

Response Body

application/json

application/json

application/json

application/json

curl -X PUT "https://api.loginradius.com/identity/v2/manage/account/43e4417bd2de4a1fa82445274f864203/invalidatephone?prevent_webhook=true&smstemplate=SMS-Template&isvoiceotp=true" \  -H "X-PreventWebhook: true"
{
  "IsPosted": true
}

{
  "ErrorCode": 908,
  "Message": "A parameter is not formatted correctly",
  "Description": "The uid is a required parameter."
}

{
  "ErrorCode": 902,
  "Message": "The API secret is unauthorized",
  "Description": "The provided LoginRadius API secret is invalid or is not authorized, please use a valid or authorized LoginRadius API secret or check the API secret for your LoginRadius account."
}

{
  "ErrorCode": 1074,
  "Message": "Phone number login is not enabled",
  "Description": "The phone number login is not enabled, please enable the phone number login in order to process this request."
}